﻿
.z-index{ z-index:20;}

body{    font-family: 'moderat_triallight'; font-size:22px;}
:focus{outline: 0 !important;}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('/fonts/helvetica_neue-webfont.woff2') format('woff2'),
         url('/fonts/helvetica_neue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'moderat_triallight';
    src: url('/fonts/moderat-light-webfont.woff2') format('woff2'),
         url('/fonts/moderat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'moderatregular';
    src: url('/fonts/moderat-regular-webfont.woff2') format('woff2'),
         url('/fonts/moderat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tiemannlight';
    src: url('/fonts/tiemann_light-webfont.woff2') format('woff2'),
         url('/fonts/tiemann_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


a{ color:#404040; font-weight: 600;}
a:hover {color: #CC0000; text-decoration: none;}
.btn.focus, .btn:focus {outline: 0;	box-shadow: inherit;}
html, body{ width:100%; overflow-x:hidden; color:#404040;}
.font{font-family: 'tiemannlight';}
.HB{height: 140px;background: #404040;margin: 0 auto; display: block;width: 1px;}
h1,h2,h3,h4,h5,h6{ color:#404040; font-family: 'tiemannlight';}
.f-13{ font-size:13px;}
.f-14{ font-size:14px;}
.f-16{font-size:16px;}
.f-18{font-size:18px;}
.f-22{font-size:22px;}
.f-25{font-size:25px;}
.f-30{font-size:30px;}
.f-35{font-size:35px;}
.f-40{font-size:40px;}
.f-45{font-size:45px;}
.f-50{font-size:50px;}
.f-53{font-size:53px;}
.f-90{font-size:90px;}

.pb-100{ padding-bottom:100px;}
.pb-50{ padding-bottom:50px;}
.pt-50{ padding-top:50px;}
.pt-100{ padding-top:100px;}
.pt-150{ padding-top:150px;}
.pt-180{ padding-top:180px;}
.px-100{ padding-left:100px; padding-right:100px;}

.fw-light{ font-weight:300}

a.btn{ font-size:22px; border:solid 1px #404040; color:#404040; padding:10px 40px;  font-family: 'moderatregular'; line-height:35px; letter-spacing:2px;}
a.btn:hover{ transition:all 0.35s; background:#CC0000; color:#fff; border:solid 1px #CC0000;}
/*Header css*/
.header{ position:absolute; z-index:50; width:100%; background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
.nav-px {padding: 0 160px;}
.siteBtn{ background:#CC0000; padding:15px 20px; color:#fff; font-size:18px; text-align:center; }
.nav-btns {width: 235px; height: 65px;	padding: 20px 20px;}
.nav-btns:focus {background: #fff; color: #CC0000;}
.siteBtn:hover{ background:#fff;color:#CC0000; text-decoration:none; transition: all 0.3s;}
.logo{width:250px;position:relative;}


.logo-img-menu-mobile{display:none;height:150px;margin-top:-14px;}
.my-nav{width:80%;}
.desktop_menu ul{list-style:none;text-align:right;}
.desktop_menu ul li{font-size:20px; padding:0 20px; font-weight:300; line-height:50px; position:relative}
.desktop_menu ul li a{text-decoration:none;color:#666666;  font-size:46px;   font-family: 'tiemannlight';} 
.desktop_menu ul li a.f-18{ font-size:18px !important;  font-family: 'tiemannlight'; font-weight:300;}
.menu-item-desk:before{content:'';position:absolute;width:0;height:2px;background:#fff;left:0;top:25px;transition:all 0.3s;}
.menu-item-desk:hover:before{width:100%;}
.mybtn{font-size:15px;padding:17px 59px; text-transform:uppercase; color:#fff;transition:0.3s;background:#24AEC9;border:none;outline:none !important;}
.mybtn:hover{background:#03327e;}
.logo-res{display:flex !important;justify-content:center !important;}
.demo-gallery .hover14 img {padding: 0;}
#cards-slider .owl-stage{display:flex;}
#cards-slider .owl-dots {position: absolute;left: 50%;transform: translateX(-50%);bottom: 23px;z-index: 1;}
#cards-slider button.owl-dot span {width: 20px;height: 20px;background-color:transparent;display: block;border-radius: 50%;margin: 0px 6px;   border:2px solid #fff;}
#cards-slider button.owl-dot.active span { background-color: #fff;}


.slider .owl-nav{ display:none}
.slider .owl-dot{ background:#fff !important; width:10px; height:10px;  transform:rotate(45deg); margin:0 10px;}
.slider .owl-dot.active{ background:#CC0000 !important}
.slider .owl-dots{ position:absolute; bottom:20px; left:50px;   text-align:center;}
.fixed .logo{ width:180px;}
/*responsive menu*/
.active-item:before{width:100% !important;}
.call-icon{position:absolute;right:80px;top:30px;display:none;fill:#fff;z-index:998;transition:0.5s;}
.call-icon a svg{height: 28px;width: 28px;}
.rightBar{position:absolute;top:20px;right:100px; width:290px;}
.menu-toggle{display:none;cursor:pointer;z-index:998;}
#toggle.on {width: 40px; height: 40px; border: 2px solid #000;}
#toggle {width: 30px;height: 30px;}
#toggle div {width: 100%;height: 2px;background: #fff;margin: 5px auto;transition: all 0.3s;backface-visibility: hidden;}
#toggle.on .one {transform: rotate(45deg) translate(6px, 6px);background:#000 !important; margin-top: 9px; width: 75%;}
#toggle.on .two {opacity: 0;}
#toggle.on .three {transform: rotate(-45deg) translate(4px, -4px);background:#000 !important; width: 75%;}
.menu-toggle div .tog-2{margin: 10px auto;}
.menu-toggle div .tog-3{margin-top:10px;}
.open-menu-active{display:block !important;}
.icon-position{left:35px;fill:#024985 !important;}
.desktop_menu-bg{background:#fff !important;}
.desktop_menu.fixed{position:fixed;top:0; width:100%; padding:10px 0;} 
.trasfer-popup p {font-size: 20px;}
.ul-fixed2{left:70% !important;}
.logo-fixed{height:82px !important;}
.logo .s-logo{ display:none;}
.desktop_menu.fixed {background-color: #fff; transition: all 0.5s; border-bottom:solid 1px #ccc;}
.desktop_menu.fixed .s-logo{ display:block} 
.desktop_menu.fixed .d-logo{ display:none} 
.desktop_menu.fixed #toggle div{ background:#404040;}
/*booknow css*/

/*index css*/

.line{width:110px;height:2px;background:#0373BC; margin:35px 0;}
.line-w{width:110px;height:2px;background:#fff;}
.my-card{position:relative;overflow:hidden;}
.my-card .my-card-img{width:100%;transition:all 0.3s;}
.my-card:hover .my-card-img{transform:scale(1.1);}
.my-card .mycard-overlay{position:absolute;bottom:0px;text-align:center;width:100%;color:#fff;background: linear-gradient(to bottom,#172B6000,#0C1A3E);height: 130px;}
.text-slider-reviews{width:100%;color:#fff;top:0;left:0;}
.popupoverlay {    
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 5555555;
}
.popupoverlay .siteBtn:hover {
	
	border:1px solid #CC0000;	
}
.topbanner p, .topbanner a {
    text-align: center;
    color: white;
    margin:0;
}
.topbannerclose {
    position: relative;
    top: -4px;
    padding-left: 10px;
}


    .topbannerclose:hover .icon, .websitepopup .close-popup1:hover .icon {
        transform: scaleX(-1);
    }
.topbannerclose .icon {
    position: relative;
    width: 25px;
    height: 25px;
    border: 0 solid #707070;
    padding: 5px;
    cursor: pointer;
    fill: #fff;
    transition:0.2s all;
}
.fixed .topbanner p, .fixed .topbanner a {    
    color: #000;
}
.fixed .topbannerclose .icon {
    fill: #000;
}
.trasfer-popup {
    position: fixed;
    bottom: 30px;
    z-index: 25;
    background: #fff;
    width: 556px;
    box-shadow: -2px 5px 11px #ccc;
    transition: all 0.9s;
}
.close-popup1 .icon {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 0px;
	border: 1px solid #707070;
	padding: 5px;
	cursor: pointer;
}
.trasfer-popup2 {
	position: fixed;
	bottom: 30px;
	z-index: 25;
	background: #fff;
	width: 556px;
    box-shadow: -2px 5px 11px #ccc;
    transition: all 0.9s;
}
.close-popup2 .icon {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 0px;
	border: 1px solid #707070;
	padding: 5px;
	cursor: pointer;
}

.trasfer-popup2 .bg-white{ padding:10px 0;}


.trasferP{
    left:-1000px;
}
.trasferP.active{
    left:80px !important;
}
.close-popup3 .icon {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 0px;
	border: 1px solid #707070;
	padding: 5px;
	cursor: pointer;
}

.trasfer-popup3 {
	position: fixed;
	bottom: 30px;
	z-index: 25;
	background: #fff;
	width: 556px;
    box-shadow: -2px 5px 11px #ccc;
    transition: all 0.9s;
}
.trasfer-popup3 .bg-white{ padding:10px 0;}

.close-popup3 .icon {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 0px;
	border: 1px solid #707070;
	padding: 5px;
	cursor: pointer;
}
.sitemap ul li a {
	font-family: tiemannlight;
	font-size: 40px;
}


.policies-px {
	padding-left: 60px;
	padding-right: 60px;
}

.websitepopup {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1000;
    background: #fff;
    width: 556px;
    box-shadow: -2px 5px 11px #ccc;
    transition: all 0.9s;
    left: 0;
    right: 0;
    margin: 0 auto;
  
}
.websitepopup .icon {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
    border: 0 solid #707070;
    padding: 5px;
    cursor: pointer;
      transition: 0.2s all;
}
.bannerContent h1{ font-size:160px; font-family: 'Montserrat Alternates', sans-serif; font-weight:300;}
.bannerContent h3{ font-size:80px; font-family: 'Montserrat', sans-serif; font-weight:lighter;}
.menu-mobile{width:100%;position:fixed;top:0;left:100%;background:#fff;transition:all 0.5s;height:100vh;}
.logo-img-menu-mobile{display:block;}
.menu-mobile{flex-direction:column;background:rgba(256,256,256, 0.9);}
.desktop_menu ul{padding:50px 0 15px 50px;}
.menu-mobile li{margin-top:17px;}
.menu-mobile li a{color:#000 !important; font-weight: 400;}
.menu-mobile li:before{background:#0a6cad !important;}
.h-row{padding:0 10px;}
.menu-toggle{display:block;position: relative;top: 16px;left: 95px;}
.privacypolicypage .collapse:not(.show) {display: block;}
.my-nav{width:100%}
.logo-img{height:136px;}
.desktop_menu {padding: 20px 0px 0;}
.banner-content{position:absolute; left:0; right:0; margin:0 auto; top:50%; transform:translateY(-50%); text-align:center; z-index:20;}
.banner-content h2{ font-size:90px; }
.banner-bottom{position:absolute;  right:35px; bottom:50px; z-index:20;}
.banner-bottom p a{ font-size:18px;}
.home .sea-your-view.ExperienceTR .content:before{ height:672px;}
.home .sea-your-view .content:before{ height:93%;}
.sea-your-view .content:before{ background:#fff7fa; width: 108%;height: 82%;left:-150px;top: -50px;z-index: -1; position:absolute; content:""}
.sea-your-view .content{ padding-left:150px; width:100%}
.sea-your-view .content .HB{ display:inline-block; margin:50px 0 20px 50px;}
.owl-next span{color:#fff; font-size:50px;}
.owl-prev span{color:#fff; font-size:50px;}
.owl-prev {
	width: 25%;
	height: 90%;
	position: absolute;
	left: 50px;
	top: 50%;
	transform: translateY(-50%);
}
.owl-next {
	width: 25%;
	height: 90%;
	position: absolute;
	right: 50px;
    top: 50%;
	transform: translateY(-50%);
}
.owl-prev img{ display:none}
.owl-next img{ display:none; float:right; }
.owl-prev:hover img,  .owl-next:hover img{ display:block;}
.sea-your-view.ExperienceTR .content:before{ right:-70px; left:auto;}
.sea-your-view.romantic .content:before{height:80%; top:50px}
.romance-slider h2{position:absolute; top:50%; transform:translateY(-50%); display:none;}
.romance-slider .center h2{ display:block;}
.romance-slider .item{transition:.4s ease all; margin:0 0px;  opacity:1;/*transform:scale(.9);*/}
.romance-slider .item  img{ opacity:0.6;}
.romance-slider .center  img{ opacity:0.7;}
.romance-slider .center .item{ background:#000;}


 .videoWrapper video {height: 100vh !important; width: 100%; position: absolute;right: 0;bottom: 0;top: 0;right: 0;width: 100%;height: 100% !important;background-size: 100% 100%;background-color: black;background-position: center center;background-size: contain;object-fit: cover;z-index: 3;}

.videoWrapper{ height:80vh; width:100%;}

/*-------toTop-----------*/
#toTop {transition: transform 0.5s ease 0s;	bottom: 55px; padding: 5px; position: fixed; right: 24px; z-index: 999; cursor: pointer; width: 50px; height: 50px;	background-color: #fff;	border-radius: 50%;	box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);}
#toTop img {position: absolute; left: 14px;	z-index: 99; margin-top: 10px;}
#star-svg {position: fixed;	right: 19px; bottom: 50px; width: 80px;	height: 80px;}
/*-------toTop-----------*/


/*fade effect on unactive images of slider*/



.romance-slider .owl-item.center{
    opacity:1 !important;
}


@media(max-width:1000px){.romance-slider .item{margin:0; transform:scale(.9)}}
.romance-slider .center .item{ opacity:1;transform:scale(1);} 
.romance-slider .owl-item {-webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); background:#000;}
.menu-active ul li.active a {color: #CC0000 !important; border-bottom:solid 1px  #CC0000; }
.menu-active ul li a:hover{color: #CC0000 !important;border-bottom:solid 1px  #CC0000; padding-left:10px;  }
.menu-active ul li a{ transition:all 0.35s;}
.footer ul li svg{ width:20px; height:20px; fill:#404040}
.newsletter .form-control{ border-bottom:solid 2px #404040 !important; border:none;font-family: 'moderatregular'; border-radius:0; padding:15px 0 25px 0; height:auto;}
.newsletter .submit{ border:none; cursor:pointer; background:none; right:0; top:15px}
.nav-footer ul li a{font-family: 'moderatregular'; font-weight: 400; text-transform: uppercase;}
.copyright {border-top: solid 1px #333; display: flex; justify-content: space-between; padding: 30px 0; align-items: center;}
.room-delux{ position:absolute; top:50%; transform:translateY(-50%); left:20%;}
.join-us-content{ background:rgba(255,247,250,0.8); width:570px; position:absolute; right:30px; top:50%; transform:translateY(-50%); z-index:10; padding:50px 40px}
.left30onDestop.join-us-content{left:30px; right:unset;}
.experience .sea-your-view .content:before{ height:82%;}
.joinus { padding-left:100px; padding-right:100px;}
.tet-rough h2{ padding-left:200px;}
.room .sea-your-view .content::before {height:70%;}
.packages .sea-your-view .content::before { height:100%;}
.packages .sea-your-view.pt-100{ padding-top:150px;}
.gallery-tab ul li a{ font-size:30px;  font-family: 'tiemannlight'; padding:0; margin:0 50px;}
.gallery-tab .nav-tabs .nav-link.active{ border-bottom:solid 2px #404040 !important; border:none}
.gallery-tab .nav-tabs .nav-link:hover{ border-bottom:solid 2px #404040 !important;  border:none}
.gallery-tab{ padding-top:100px;}
.dropdown dd {position: relative;}
.dropdown dt a {color: #404040;background: none;display: block;width: 100%;margin: auto;padding: 14px 26px;border: 2px solid #404040;font-weight: 400;text-transform: uppercase;font-family: Beaufort for LOL;font-size: 20px;}
.dropdown dd ul {background: #fff;display: none;list-style: none;padding: 5px 22px;position: absolute;left: 0px;top: -2px;width: 100%;z-index: 9;margin: auto; left: 0; right: 0; border-radius: 0; border: 2px solid #404040;}
.dropdown dd ul li a {padding: 5px;display: block;color: #000;outline: none;text-decoration: none;text-transform: uppercase;}
.dropdown dd ul li a:hover {background-color: #000;color: #FFF;text-decoration: none;}
.dropdown span.value {display: none;}
.dropdown-arrow {position: absolute;right: 20px;transform: translateY(-50%);top: 13px;transition: all 0.3s ease;bottom: 0;margin: auto;}
.sitemapmain ul li a{ font-size:45px;     font-family: 'tiemannlight';}
.sitemapmain ul li{ margin-bottom:20px;}
.form .form-group{ border-bottom:solid 2px #666;}
.contact-detail{ padding-top:100px}
.faqsec .accordion > .card > .card-header{ border:none; background:none; padding:10px 0;}
.faqsec .accordion .btn-link{ font-size:18px; color:#404040; letter-spacing:2px; padding-left:0; background:url(../../content/images/bottom-arrow.jpg) right center no-repeat; width:100%; text-align:left;}
.faqsec .accordion > .card{ border:none; border-bottom:solid 2px #404040}
.faqsec .card-body{ padding-left:0px; padding-right:0px;}
.terms-list-style li {list-style: decimal; margin-bottom: 15px;}
.testimonial-slider img{ width:auto !important;}
.testimonial-slider .owl-dot{ background:#666 !important; width:10px; height:10px;  transform:rotate(45deg); margin:0 10px;}
.testimonial-slider .owl-dot.active{ background:#CC0000 !important}
.testimonial-slider .owl-dots{ position:absolute;  left:0px;  right:0;  text-align:center;}

/* Shine */
/*.hover14  {position: relative; overflow:hidden; transition:all 0.35s;}
.hover14:hover{filter: url(filters.svg#grayscale); 
      filter: gray;
      -webkit-filter: grayscale(1); 
      -webkit-transition: all .5s ease-in-out;}
.hover14::before {position: absolute; top: 0; left: -80%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg);}
.hover14:hover::before {-webkit-animation: shine .75s; animation: shine .75s;}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}*/
#BooknowPopup { display: none;  z-index:999;  padding: 2em;  width: 100%; height:100%;  text-align: center;  background:url(../../content/images/book-bg.jpg) no-repeat;  position: fixed;  top:0%; background-position: bottom;    background-position-y: center;
    background-size: cover;}

#BooknowPopup svg.close{ width:35px; height:35px; fill:#666; float:right; cursor:pointer; z-index:100;position: absolute;right: 167px;top: 65px;}
.field label.Selectlable::before {content: attr(title1); position: absolute; top: 0; left: 5px; line-height: 0;}
.field {position: relative; margin-bottom:20px !important; height: 100px;}
.field label::before {content: attr(title1); position: absolute; top: 0; left: 0px;line-height: 50px;color: #000; transition: 300ms all;}
.field input:focus {outline: 0; box-shadow: 0;}
.field input:valid + label::before {content: attr(data-title1);}
.field.h100 {height: 100px;}
.label-before, .field input:focus + label::before, .field input:valid + label::before {line-height: 20px; font-size: 15px; top: -10px; padding: 0px; color: #000; left: 0px;}
.field label {cursor: text;}
.field textarea:focus {outline: 0;}
.field textarea:valid + label::before {content: attr(data-title1);}
.label-before, .field textarea:focus + label::before, .field textarea:valid + label::before {line-height: 20px; font-size: 15px; top: -10px; background:none; padding: 0px; color: #000; left: 9px;}
.field  .form-control {height: 100px; font-size: 16px; border: none; border-radius: 0; box-shadow: none; background:none; padding:0; color: #000;}
.form-submit {background-color: transparent; border: none; font-size: 16px; color: #fff; padding: 0px 2px 5px 2px; height: 33px; box-shadow: none; cursor: pointer;}
.field-validation-error {position: absolute; bottom: 5px; font-size: 14px; color: #b50007; font-family: arial; font-weight: 300;}
.valid {background:url("../../Content/images/success.png") no-repeat scroll right 12px center !important; transition: all 0s ease-in-out 0s; border:none !important;}
.input-validation-error {background: url("../../Content/images/error.png") no-repeat scroll right 12px center !important; border-bottom: 2px solid #d93025; transition: all 0s ease-in-out 0s; box-shadow: none;}
.form-control:focus {border-bottom:solid 2px #000}
.form-control::placeholder {color: #000;}
.newsletter  .field  .form-control{ height:70px; width: 260px;}
.newsletter .valid {background:url("../../Content/images/success.png") no-repeat scroll right 10px center !important; transition: all 0s ease-in-out 0s; border-bottom: 2px solid #d93025;}
.newsletter .input-validation-error {background: url("../../Content/images/error.png") no-repeat scroll right 10px center !important; border-bottom: 2px solid #d93025; transition: all 0s ease-in-out 0s; box-shadow: none;} 
.roomsliderss .owl-dots {display: none;}
.romance-slider h2 a {color: #fff;}
.swal2-content .btn.siteBtn {border: 1px solid #CC0000;}
.end-dateH .ui-state-default{  background: #5c5c5c; border-radius: 25px;  color: #fff !important;
}
.end-dateH {
    background: #5c5c5c;
    border-radius: 0px 30px 30px 0px;
    color: #fff !important;
}

.start-dateH .ui-state-active {
    color: #fff !important;
}

.start-dateH, .start-date.end-date1 {
    background: #5c5c5c;
    border-radius: 30px 0px 0px 30px;
    color: #fff !important;
}

.between-dateH {
   background: #5c5c5c;
    color: #fff !important;
}
.between-dateH .ui-state-default {
    background: #5c5c5c !important;
    color: #fff !important;
    height: 47px;
    width: 47px;
}
.hover14{overflow: hidden;}
.hover14 img:hover {transform: scale(1.1); transition: 0.5s;}
.hover14 img{transition: 0.5s;}
#TA_socialButtonBubbles469 {display: inline-block;vertical-align: text-top;}

.hotel-logo .tripadvisor-Logo img {width: 215px;}
.hotel-logo li {padding: 20px;}

.sea-view-slider.roomsliderss .owl-prev span {
	position: absolute;
	bottom: -95px;
	color: #000;
	left: -51px;
	font-size: 22px;
	font-weight: 300;
}
.sea-view-slider.roomsliderss .owl-next span {
	position: absolute;
	bottom: -95px;
	color: #000;
	right: -51px;
	font-size: 22px;
	font-weight: 300;
}
.sea-view-slider.roomsliderss .owl-next span:hover, .sea-view-slider.roomsliderss .owl-prev span:hover {
	color: #CC0000;
}


.cookies-statement {
	text-align: center;
	padding: 12px 50px;
	position: fixed;
	bottom: 0;
	background: #fff;
	color: #343a40 ;
	z-index: 999;
	box-shadow: 0 5px 13px #292828;
	width: 100%;
}
.cookies-statement .cookies-btn ul li {
	display: inline-block;
	padding: 0 5px;
}
.cookies-statement .cookies-btn ul li a {
	width: 165px;border-color: #343a40 ;
color: #343a40 ; font-size:15px; letter-spacing:0;
	padding: 8px 10px;
}
.cookies-statement .cookies-btn ul li a:hover{ background:#CC0000; color:#fff !important;}
.Cookiesclose .icon {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: #fff;
	padding: 5px;
	border-radius: 50%;
	cursor: pointer;
	fill: #0d49a5;
}
.Cookies h2 {font-size: 24px;}
.Cookies p {font-size: 18px; margin: auto;}

.roomsliderss .item{ background:#000;}
.roomsliderss .item img{ opacity:0.7;}
.pdf-btn a{ padding:10px 25px;}
@media (max-width: 1600px) {
.sea-your-view .content{ padding-left:100px;}
.sea-your-view .content::before { height:84%;}
.sea-your-view.ExperienceTR .content::before {height:89%;}
.sitemapmain ul li { margin-bottom: 10px;}
.sitemapmain ul li a{ font-size:35px;}
}

@media (max-width: 1440px) {
.pb-100{ padding-bottom:50px;}
.sea-your-view .content { padding-left:50px;}
.sea-your-view .content .HB{ margin:20px 50px}
.sea-your-view .content::before {height: 91%;}
.sea-your-view.ExperienceTR .content::before {height: 96%;}
.sea-your-view .content::before { width:111%;}
.nav-px {padding: 0 90px;}
.policies-px {padding-left: 33px; padding-right: 33px;}
.pt-180 {padding-top: 90px;}
.desktop_menu ul li a {font-size: 40px;}
.ul-fixed2 {left: 67% !important;}
.copyright ul li .f-16 {font-size: 14px;}
.copyright ul li {margin: 0 1px !important;}
.sea-view-slider.roomsliderss .owl-prev span, .sea-view-slider.roomsliderss .owl-next span {bottom: -63px;}
}


@media (max-width: 1366px) {
 .f-16 {font-size: 15px;}
 .desktop_menu ul li a{ line-height:40px; font-size:35px;}
 .ul-fixed2 {left: 60% !important;}
 .nav-footer ul li a{ font-size:13px;}
 .sea-view-slider.roomsliderss .owl-prev span, .sea-view-slider.roomsliderss .owl-next span {
	bottom: -60px;
}
}

@media (max-width: 1280px) {
body{ font-size:20px;}
.f-53{ font-size:50px;}
.sea-view-slider.roomsliderss .owl-prev span, .sea-view-slider.roomsliderss .owl-next span {bottom: -57px;}
.nav-px {padding: 0 45px;}
}
@media (max-width: 1100px) {
.px-100{ padding-left:20px;padding-right:20px;}
#imenu > ul > li{ width:24%;}
.copyright ul { width: 100%;}
.newsletter .field .form-control {width: 220px;}

.videoWrapper video { position: relative;}
.videoWrapper{ height:auto;}
}



@media (max-width:991px) {
.f-53{ font-size:40px;}
.f-45 {font-size: 35px;}
.px-100 { padding-left: 15px; padding-right: 15px;}
.pt-180 {padding-top: 70px;}
.pt-150 {padding-top: 25px;}
.welcome .pt-50{ padding-top:0;}
.pt-100 { padding-top: 70px;}
.review-img{ margin-left:-40px;}
.sea-your-view .content::before { width: 95%; left: 0; right: 0; margin: 0 auto; top:-100px; height:485px;}
.sea-your-view .content {padding:0 50px;}
.testimonial { padding-top:100px;}
.exp-img{ margin-right:-50px;}
.sea-your-view.ExperienceTR  .content::before { width: 95%; left: 0; right: 0; margin: 0 auto; top:-100px; height:490px;}
.romance-slider{ padding:0 30px;}
.romance-slider .owl-nav{ display:none}
.romance-slider .owl-dot{ background:#fff !important; width:10px; height:10px;  transform:rotate(45deg); margin:0 10px;}
.romance-slider .owl-dot.active{ background:#CC0000 !important}
.romance-slider .owl-dots{ position:absolute; bottom:20px; width:100%; left:0; right:0; margin:auto; text-align:center;}
.policies-px {padding-left: 16px; padding-right: 16px;}
.sea-your-view.romantic .content::before { width: 90%; left: 50px;  margin: 0 auto; top:-100px; height:455px;}
.sea-your-view.romantic .content{ padding:0 30px 0 160px; margin-bottom:200px;}
.romantic{ padding:0 15px;}
.romantic .btn{ float:right;}
#imenuHeader > ul > li{ width:49%; border:none; margin-bottom:50px;}
#imenu > ul > li{ width:49%; border:none; margin-bottom:50px;}
#imenu > ul:before{ width:1px; height:150px; content:""; position:absolute; left:0; right:0; margin:0 auto; background:#000; top:30%;}
.iphonebooknow .btn { margin-top: 70px;}
.footer  .HB{ display:none;}
.newsletter {flex-wrap: wrap;}
.copyright{ border:none;}
.tet-rough{ padding:50px 0px 0}
.f-90{ font-size:65px; margin-bottom:70px;}
.rightBar{ right:50px; left:auto; width:auto; top: 25px;}
.ul-fixed2 { left: 30% !important;}
.suite-feature{ padding-left:0; padding-right:0px;}
.explore .sea-your-view .content::before { left:20px; margin:inherit;  width:75%; height:360px;}
.explore .sea-your-view.ExperienceTR  .content::before { height:420px;}
.explore .sea-your-view{ padding-top:30px;}
.explore  { padding-bottom:100px;}
.nav-px {padding: 0 20px;}
.experience .sea-your-view .content::before { left:20px; margin:inherit;  width:75%; height:400px;}
.experience .sea-your-view{ padding-bottom: 100px;}
.resort-amenities{ padding-left:50px; padding-top:30px;}
.joinus li{ width:45%; margin:0 10px 30px !important; }
.joinus li a {display: block; width: 100%; font-size: 16px;	padding: 10px 15px;	letter-spacing: 1px;}
.join-us-content{ position:relative; margin:auto; bottom:0; right:0; top:auto; width:550px; transform: translateY(0); padding:80px 80px 50px; margin-bottom:50px; margin-top:-150px;}
.sea-your-view.export{ padding:0 !important}
.footer .sep1{ display:block}
.joinus {padding-left: 0; padding-right: 0; padding-top:0;}
.experience  .dining .sea-your-view{ padding-bottom:0px;}
.home .justify-content-center{ justify-content:flex-start !important}
.home .ExperienceTR .justify-content-center{ justify-content:flex-end !important}
.home .sea-your-view .content::before { height:480px;}
.tet-rough .sea-your-view .content::before { height: 417px;}
.home .sea-your-view.ExperienceTR .content::before { height: 480px;}
.home .testimonial  .justify-content-center{ justify-content:center !important}
.tet-rough h2 { padding-left: 30px; padding-right: 30px;}
.room .justify-content-center{ justify-content:flex-start !important}
.room .ExperienceTR .justify-content-center{ justify-content:flex-end !important}
.room .sea-your-view .content::before { height: 380px;}
.explore .justify-content-center{ justify-content:flex-start !important}
.explore .ExperienceTR .justify-content-center{ justify-content:flex-end !important}
.experience .justify-content-center{ justify-content:flex-start !important}
.experience .ExperienceTR .justify-content-center{ justify-content:flex-end !important}
.packages .justify-content-center{ justify-content:flex-start !important}
.packages .ExperienceTR .justify-content-center{ justify-content:flex-end !important}
.packages .joinus { padding-top:60px;}
.packages .sea-your-view.pt-100 {padding-top: 60px;}
.sitemapmain .px-100{ padding-left:0px; padding-right:0px;}
.contact-detail { padding-top: 40px;}
.map iframe{ height:550px;}
.form{ padding:0 35px;}
/*.trasfer-popup {left: 0; right: 0; margin: auto;}
.trasfer-popup2 {left: 0; right: 0; margin: auto;}*/

.privacypolicypage .collapse:not(.show) {display: none;}
.privacy_table_content h2 a {font-size: 16px; border: solid 2px #CC0000; color: #CC0000; transition: all 0.35s; text-align: center; padding: 15px 57px;}
.owl-prev {width: inherit; height: auto; left: 0px;}
.owl-next {right: 0;}
 .owl-next img, .owl-prev img {display: block; position: absolute; right: 0;	top: 47%; transform: translateY(-50%);}
.owl-prev img{left: 50px;}
.slider .owl-dots {left: 0; right: 0;}
.m-btn.scorll-book{ width:100%; position:fixed; bottom:0; z-index:99; left:0; right:0; top:auto;}
.m-btn{ position:absolute; top:55%; left:0%; right:0; margin:0 auto; z-index:20; width:250px; height: 65px; padding: 21px 20px}
.footer .HB.sep1 {display: none;}
.footer.pt-100 {padding-top: 15px;}
.newsletter .form-control {padding: 0 0 8px 0;}
.newsletter .submit {top: 10px;}
.newsletter .field .form-control {height: 55px;}
.footer ul li svg {width: 35px; height: 35px;}
.social-icon li {padding: 0 7px;}
.contactus .px-100{ padding:50px 0 0px;}
.pt-100.dining {padding-top: 30px;}
.menu-toggle {left: 25px; top: 0;}
#BooknowPopup svg.close {right: 55px;}
.newsletter .field.h100, .newsletter .field .form-control {width: 100%;}
.newsletter .submit {position: inherit !important;}
.newsletter .submitbtn{margin: auto;}
.field-validation-error {bottom: 23px;}
.sea-view-slider.roomsliderss .owl-next span, .sea-view-slider.roomsliderss .owl-prev span{display: none;}
.sea-view-slider .owl-next img {right: 50px;}
.logo {width: 200px;}
.fixed .logo {	width: 130px;
}
}



@media (max-width: 767px) {
    .websitepopup {
        width:90%;
    }
    .topbanner {
        position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        background: white;
        top: 0;
        padding: 10px;
        z-index: 1000;
    }
     .topbanner p, .topbanner a {
        color: #000;
    }

     .topbannerclose .icon {
        fill: #000;
    }
body{ font-size:16px;}
.f-22{ font-size:16px;}
.f-45 {font-size: 30px;}
.HB{ height:40px;}
.welcome .HB{ }
.f-90{ font-size:40px !important; margin-bottom:30px;}
.logo { width: 150px;padding-left: 0 !important;}
.ul-fixed2 { left: 0% !important;}
.desktop_menu ul { padding:20px}
.desktop_menu ul li a{ font-size:30px;}
.menu-mobile li{ margin-top:20px; line-height:30px !important;}
.f-53{ font-size:30px;}
.px-100{ padding-left:0px; padding-right:0px;}
.welcome.pt-50{ padding-top:40px;}
.welcome h2{ padding-top:30px; margin:0}
.pb-100 { padding-bottom: 20px;}
.sea-your-view .content::before { background:none;}
.sea-your-view .content { padding: 0px;}
.sea-your-view .content .HB {margin: 40px auto;}
a.btn{ font-size:18px;}
.testimonial {  padding: 50px 20px 20px;}
.romance-package .pt-50{ padding-top:30px; padding-bottom:20px;}
.romance-slider { padding: 0px;}
.tet-rough{ padding:50px 0px 0;}
.tet-rough h2{ padding-left:20px;}
.sea-your-view.romantic .content{padding:20px;}
.tet-rough .pt-100{ padding-top:20px;}
.romantic .btn {float: left;}
.sea-your-view.romantic .content{ margin-bottom:100px;}
.booknowbg ul li input[type="text"], .booknowbg #nadult {font-size: 25px; margin-bottom:20px;}
.select2-container .select2-choice > .select2-chosen{ font-size:25px;}
#imenu > ul::before { background:none;}
#imenu > ul { padding:0; margin:auto;}
#imenu > ul > li{ border-right:solid 1px #666; margin-bottom:30px;}
#imenu > ul > li.br{ border:none;}

#imenuHeader > ul::before { background:none;}
#imenuHeader > ul { padding:0; margin:auto;}
#imenuHeader > ul > li{ border-right:solid 1px #666; margin-bottom:30px;}
#imenuHeader > ul > li.br{ border:none;}
.pt-180 {padding-top: 35px;}
.booknowbg{ padding-top:70px; margin:0px;}
.booknowbg .form-control{ font-size:12px; width:140px;}
.iphonebooknow .btn { margin-top: 40px;}
.footer .HB { display: block;}
.newsletter { width: 100%;}
.booknowsmallfont{ margin-bottom:20px;}
.booknowbg .select2-choice{ padding:0px !important; margin-bottom:20px;}
.fixed .logo { width: 140px;}
.menu-toggle{ top:4px;}
.trasfer-popup {display: none;}
.policies-px{padding:0;}
.sea-view-slider  h2{ display:none;}
.sea-view-slider .owl-dots{ display:none;}
.sitemap ul li a {font-size: 30px;}
.newsletter .field-validation-error {bottom: 22px;}
.explore .sea-your-view .content {background: #fff7fa; width:100%; padding:100px 15px 15px; margin-top:-100px; z-index:-1; position:relative;}
.explore{ padding-bottom:0px;}
.rightBar {top: 14px;}

.experience .sea-your-view .content {background: #fff7fa; width:100%; padding:100px 15px 15px; margin-top:-100px; z-index:-1; position:relative;}

.experience .sea-your-view{ padding-bottom:0px;}
.experience{ padding-bottom:0px;}
.joinus li { width: 47%; margin: 0 5px 10px !important;}
.joinus li a{ padding:10px; font-size:14px;}
.join-us-content{ width:90%; margin-top:-60px; padding:15px;}
.join-us-content a.btn{ margin:auto;}
.joinus { margin-bottom:30px;}
.export{ padding-bottom:0px;}
.resort-amenities{ padding-top:0px; padding-left:15px;}

.experience  .dining{ padding-top:0px;}

.packages .join-us-content{ margin-bottom:0;}

.gallery-tab ul li a{ font-size:18px; margin:0;}

.sitemapmain ul li a { font-size: 30px;}
.contact-detail h2{ font-size:30px;}
.contact-detail { padding-top: 0px;}
.map iframe{ height:300px;}
.form{ padding:0px;}
.siteBtn {font-size: 16px; height: 54px; padding: 18px 20px;}
.review-img img, .hover14 img {padding-right: 30px;}
.exp-img img {padding-left: 30px;}
.pt-100.wow.bounceInUp {padding-top: 3rem;}
.footer ul li svg {width: 26px; height: 26px;}
.owl-next img {right: 30px;}
.owl-prev img{left: 30px;}
.sea-view-slider .owl-nav{ padding:0;}
#BooknowPopup svg.close {width: 30px; height: 30px; right: 25px; top: 20px;}

.trasferP.active {
	left: 10px !important;
}

.trasfer-popup2{ width:95%; z-index:9999;}
.trasfer-popup{ width:95%; z-index:9999;}
.trasfer-popup3{ width:95%; z-index:9999;}

}

 




@media (max-width: 575px) {
.banner-content{ top:30%;}
.m-btn{ top:40%;}
.joinus li {margin:0px 3px 10px !important}
.banner-content{ top:30%; transform: translateY(0);}
.banner-content.home{ top:40%;transform: translateY(-50%);}
.m-btn{ bottom:0px; top:auto; position:fixed; width:100%; }
    .Certified-Logo img{ width:120px;}
    .field.h100 {height: 75px;}
    .newsletter .field-validation-error {bottom: 0px;}
    .swal2-content .btn.siteBtn {padding: 10px 8px; border: 1px solid #CC0000;}
     .cookies-statement {padding: 20px 20px;}
    .cookies-statement .cookies-btn ul li {padding: 0 7px;}
    .cookies-statement .cookies-btn ul li a {width: 120px; padding: 10px 10px; font-size: 14px;}
    .pdf-btn a {
    width: 100%;
    font-size: 16px;
    letter-spacing: normal;
    padding: 10px;
}
}





